
Katello - Feature #36795

Prepare for SCA-Only: Update Hammer

10/02/2023 09:25 PM - Lucy Fu

Status: Closed   

Priority: Normal   

Assignee: Lucy Fu   

Category: Hammer   

Target version: Katello 4.11.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/911

  

Description

hammer organization update - When disabling SCA, hammer should remind users that non-SCA is going away in Satellite 6.16

hammer simple-content-access disable - hammer should remind users that non-SCA is going away in Satellite 6.16

DEV Tracker for https://issues.redhat.com/browse/SAT-20194

Associated revisions

Revision 3bc7d4c6 - 10/03/2023 04:56 PM - Lucy Fu

Fixes #36795 - Prepare for SCA-Only (#911)

History

#1 - 10/02/2023 09:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Lucy Fu

- Pull request https://github.com/Katello/hammer-cli-katello/pull/911 added

#2 - 10/03/2023 05:00 PM - Lucy Fu

- Status changed from Ready For Testing to Closed

Applied in changeset hammer-cli-katello|3bc7d4c6182eb9b615ef7123a4ea06a0fd701df8.

#3 - 10/04/2023 05:37 PM - Partha Aji

- Category set to Hammer

- Target version set to Katello 4.11.0

- Triaged changed from No to Yes
